    body {
        font-family: "AvantGardeGothic", Verdana, Arial, Helvetica, sans-serif;
    }

    h1 {
        font-size: 18px;
    }

    #liproductos {
        font-size: 12px;
    }

    p {
        font-size: 14px;
        display: inline;
    }

    #imgproductos {
        max-width: 250px;
        padding: 20px;
    }


    #calculadora {
        font-family: Arial, Helvetica, sans-serif;
        border-collapse: collapse;
        width: 100%;
    }

    #calculadora td,
    #calculadora th {
        border: 1px solid #ddd;
        padding: 8px;
    }

    #calculadora tr:nth-child(even) {
        background-color: #f2f2f2;
    }

    #calculadora tr:hover {
        background-color: #ddd;
    }

    #calculadora th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #4CAF50;
        color: white;
    }